Article ID: 119399, created on Dec 28, 2013, last review on May 11, 2014

  • Applies to:
  • Plesk 11.x for Linux
  • Plesk 10.4 for Linux/Unix
  • Plesk 11.x for Windows
  • Plesk 10.4 for Windows


I want to install Parallels Web Presence Builder Standalone edition on my node with Parallels Plesk Panel 11.5. The following error appears:

Error: pa4wp-std conflicts with pp-sitebuilder-11.5.9-41970.13111813.noarch

Is it possible to install the application on Plesk server?


Parallels Plesk Panel is shipped with component Parallels Web Presence Builder - this is one of the editions.


Configure Plesk component "Parallels Web Presence Builder" according to How do I use Parallels Web Presence Builder with my domain in Parallels Plesk Panel 11.5?.

It's not recommended that you install Parallels Web Presence Builder Standalone edition on Plesk server.

Search Words

install Parallels Web Presence Builder

install web presence builder standalone

install standalone on Plesk

pa4wp-std conflicts with pp-sitebuilder

standalone with Plesk

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f bd7fc88cf1b01f097749ae6f87272128 85a92ca67f2200d36506862eaa6ed6b8 ff5a00b8ead2e480367b019417a04207 c796c01d6951fa24ed54c7f1111667c6 dd0611b6086474193d9bf78e2b293040 e8756e9388aeca36710ac39e739b2b37

Email subscription for changes to this article
Save as PDF